@font-face {
   font-family: 'Trade Gothic LT';
   font-display: swap;
   src: url('Trade Gothic LT/font.ttf');
}
@font-face {
   font-family: 'Trade Gothic LT Light';
   font-display: swap;
   src: url('Trade Gothic LT Light/font.ttf');
}
@font-face {
   font-family: 'Trade Gothic LT Bold';
   font-display: swap;
   src: url('Trade Gothic LT Bold/font.ttf');
}
